lua-monocypher

Lua wrapper for the Monocypher crypto library.

$ luarocks install lua-monocypher

Versions

3.1.3-61 day ago3 downloads
3.1.3-514 days ago4 downloads
3.1.3-414 days ago0 downloads
3.1.3-318 days ago1 download
3.1.3-221 days ago3 downloads
3.1.3-122 days ago1 download

Dependencies

lua >= 5.1

Labels

Manifests